---
apiVersion: v1
kind: ServiceAccount
metadata:
  annotations:
    openshift.io/internal-registry-pull-secret-ref: multus-ac-dockercfg-pwn4z
  creationTimestamp: "2025-10-27T11:29:52Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          k:{"uid":"42934d21-bf48-4e6e-be5b-f538b0be0793"}: {}
    manager: cluster-network-operator/operconfig
    operation: Apply
    time: "2025-10-27T11:29:52Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/internal-registry-pull-secret-ref: {}
    manager: openshift.io/image-registry-pull-secrets_service-account-controller
    operation: Apply
    time: "2025-10-27T11:39:07Z"
  name: multus-ac
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 42934d21-bf48-4e6e-be5b-f538b0be0793
  resourceVersion: "24561"
  uid: 3ef42915-075f-42ee-8109-b1db79dd6f6e
